<?php
/*
	[SueamCMS] (C)2009-2010 ZMRNet Studio
	config.php by 2009-12-26 zmrnet
*/
error_reporting(E_ERROR | E_PARSE);

define('time_zone',8);
define('post_size',5);
define('page_size',20);
define('check_code',true);

@date_default_timezone_set('Etc/GMT');
?>